MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005485ATutor- no cat -public2014-07-02 18:112014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005485: feedback after logging out won't hide
DescriptionClicking on the close feedback icon after logging out, seems to close a div below, apparent at the right when clicked, but the message itself does not close.
TagsNo tags attached.
Affects versionSVN
SVN Revision#63adcb0..b557311 master -> master
Attached Files

- Relationships
related to 0005462closedgreg Feedback after logout won't hide 

-  Notes
(0006775)
greg (administrator)
2014-07-06 11:18

adjusted blind effect when hiding message, unsure why it would not work otherwise
(0006787)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-07-02 18:11 greg New Issue
2014-07-03 09:39 greg Summary feedback after login out won't hide => feedback after logging out won't hide
2014-07-06 11:18 greg SVN Revision# => 63adcb0..b557311 master -> master
2014-07-06 11:18 greg Note Added: 0006775
2014-07-06 11:18 greg Status new => resolved
2014-07-06 11:18 greg Fixed in Version => 2.2
2014-07-06 11:18 greg Resolution open => fixed
2014-07-06 11:18 greg Assigned To => greg
2014-07-06 11:20 greg Relationship added related to 0005462
2014-07-08 18:02 greg Note Added: 0006787
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker